Subject: [PATCH] gnu: ledger: Install example referenced in docs.

From: Frank Pursel <[email-masked]>
Date: Fri, 27 Jan 2023 05:59:44 -0800

It may be appropriate for me to provide a little more background on
this one line change to the ledger package.

I use the ledger package nearly daily and it works great.  Still when
you use it a lot and read the documentation you come across
info:(ledger3)"Visualizing with Gnuplot" and you see that another simple
utility is described, report, that adds considerable functionality to
ledger but is not provided in the guix version.  It seems to me that
this one line patch is the most trivial way to remedy this shortcoming.

Sincerely,
Frank